(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[      7892,        230]
NotebookOptionsPosition[      7284,        204]
NotebookOutlinePosition[      7663,        220]
CellTagsIndexPosition[      7620,        217]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Charakteristiky nadradenej s\[UAcute]stavy\
\>", "Title",
 CellChangeTimes->{{3.619932484233649*^9, 3.6199324916950755`*^9}, {
  3.621065040114829*^9, 3.6210650526635475`*^9}}],

Cell[BoxData[
 RowBox[{"SetDirectory", "[", 
  RowBox[{"NotebookDirectory", "[", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.619933965701384*^9, 3.6199339835214033`*^9}}],

Cell[CellGroupData[{

Cell["\<\
Parametre prvkov s\[UAcute]stavy a v\[YAcute]sledn\[AAcute] impedancia\
\>", "Section",
 CellChangeTimes->{{3.6210650736327467`*^9, 3.6210651018393598`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Ls", "=", 
   RowBox[{
    FractionBox[
     SuperscriptBox["110", "2"], "2100."], "*", 
    FractionBox["1", "314"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"R", "=", 
   RowBox[{
    FractionBox[
     SuperscriptBox["110", "2"], "2100."], "*", 
    FractionBox["1", "7"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c", "=", 
   RowBox[{"0.145", "*", 
    SuperscriptBox["10", 
     RowBox[{"-", "6"}]], "*", "5"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Rk", "=", "300"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"par", ":=", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"Plus", "@@", 
       SuperscriptBox["#", 
        RowBox[{"-", "1"}]]}], ")"}], 
     RowBox[{"-", "1"}]], "&"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Zk", "=", 
   RowBox[{"par", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"I", "*", "2", "*", "\[Pi]", "*", "f", "*", "Ls"}], "+", "R"}],
       ",", "Rk", ",", 
      FractionBox["1", 
       RowBox[{"I", "*", "2", "*", "\[Pi]", "*", "f", "*", "c"}]]}], "}"}], 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.619932504106786*^9, 3.6199325802181387`*^9}, {
  3.6199331337067966`*^9, 3.6199331737370863`*^9}, {3.6199334656127806`*^9, 
  3.6199335117104173`*^9}, {3.619933568513666*^9, 3.619933629652163*^9}, {
  3.6199337031663675`*^9, 3.619933729211858*^9}, {3.619933804031137*^9, 
  3.619933812371614*^9}, {3.6199408842227736`*^9, 3.6199408877219734`*^9}, {
  3.62106508627947*^9, 3.62106508750354*^9}, {3.6210651430387163`*^9, 
  3.621065169028203*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Zobrazenie amplit\[UAcute]dov\[YAcute]ch frekven\[CHacek]n\[YAcute]ch \
charakterist\[IAcute]k\
\>", "Section",
 CellChangeTimes->{{3.6210651126569786`*^9, 3.621065128903908*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Abs", "[", 
        RowBox[{"I", "*", "2", "*", "\[Pi]", "*", "f", "*", "Ls"}], "]"}], 
       ",", 
       RowBox[{"Abs", "[", 
        RowBox[{
         RowBox[{"I", "*", "2", "*", "\[Pi]", "*", "f", "*", "Ls"}], "+", 
         "R"}], "]"}], ",", 
       RowBox[{"Abs", "[", "Zk", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"f", ",", "0", ",", "2000"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<f [Hz]\>\"", ",", "\"\<Abs(Zs) [\[CapitalOmega]]\>\""}], 
       "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", "Black", "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Black", ",", "Dashed"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Black", ",", "DotDashed"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"11", ",", "\"\<Calibri\>\""}], "]"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Sie\[THacek] indukt\[IAcute]vneho charakteru\>\"", ",", 
        "\"\<Sie\[THacek] indukt\[IAcute]vneho charakteru\ns uva\[ZHacek]ovan\
\[IAcute]m \[CHacek]inn\[EAcute]ho odporu\>\"", ",", 
        "\"\<Sie\[THacek] indukt\[IAcute]vneho charakteru\ns uva\[ZHacek]ovan\
\[IAcute]m \[CHacek]inn\[EAcute]ho odporu\ns k\[AAcute]blov\[YAcute]m veden\
\[IAcute]m\>\""}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "350"}]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"p2", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Abs", "[", 
       RowBox[{"I", "*", "2", "*", "\[Pi]", "*", "f", "*", "Ls"}], "]"}], ",", 
      RowBox[{"Abs", "[", 
       RowBox[{
        RowBox[{"I", "*", "2", "*", "\[Pi]", "*", "f", "*", "Ls"}], "+", 
        "R"}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"f", ",", "0", ",", "1000"}], "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<f [Hz]\>\"", ",", "\"\<Abs(Zs) [\[CapitalOmega]]\>\""}], 
      "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "Black", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Black", ",", "Dashed"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"12", ",", "\"\<Calibri\>\""}], "]"}]}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Sie\[THacek] indukt\[IAcute]vneho charakteru\>\"", ",", 
       "\"\<Sie\[THacek] indukt\[IAcute]vneho charakteru\ns uva\[ZHacek]ovan\
\[IAcute]m \[CHacek]inn\[EAcute]ho odporu\>\""}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "50"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "6"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "350"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<p1.png\>\"", ",", "p1", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "300"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<p2.png\>\"", ",", "p2", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "300"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.6199325865365*^9, 3.6199327536990614`*^9}, {
   3.619932906611808*^9, 3.6199329223067055`*^9}, {3.6199329796919875`*^9, 
   3.6199329958429112`*^9}, {3.6199330889252353`*^9, 
   3.6199331206290483`*^9}, {3.6199331814685287`*^9, 3.61993322170683*^9}, {
   3.619933253117626*^9, 3.6199333641949797`*^9}, {3.6199336346424484`*^9, 
   3.619933689290574*^9}, 3.619933778060652*^9, {3.6199338271074567`*^9, 
   3.619933917483626*^9}, {3.619933951219556*^9, 3.61993396020807*^9}, {
   3.6199340201484985`*^9, 3.6199340771717596`*^9}, {3.619934132549927*^9, 
   3.6199342286704245`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.619933029338827*^9, 3.6199330344321184`*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1662, 918},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification->1.3000000715255737`,
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 186, 4, 131, "Title"],
Cell[768, 28, 172, 3, 39, "Input"],
Cell[CellGroupData[{
Cell[965, 35, 167, 3, 112, "Section"],
Cell[1135, 40, 1637, 46, 263, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2809, 91, 189, 4, 112, "Section"],
Cell[3001, 97, 4158, 100, 340, "Input"],
Cell[7162, 199, 94, 1, 39, "Input"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
