(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     19023,        537]
NotebookOptionsPosition[     18295,        507]
NotebookOutlinePosition[     18673,        523]
CellTagsIndexPosition[     18630,        520]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Vy\[SHacek]\[SHacek]ie harmonick\[EAcute] v zlo\[ZHacek]kov\[YAcute]ch s\
\[UAcute]stav\[AAcute]ch\
\>", "Title",
 CellChangeTimes->{{3.621065206554349*^9, 3.6210652222562475`*^9}}],

Cell[BoxData[
 RowBox[{"SetDirectory", "[", 
  RowBox[{"NotebookDirectory", "[", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.619945554824917*^9, 3.6199455662915726`*^9}, {
  3.619945720612399*^9, 3.619945729066883*^9}}],

Cell[CellGroupData[{

Cell["Uk\[AAcute]\[ZHacek]ka 3. harmonickej", "Section",
 CellChangeTimes->{{3.6210656807374706`*^9, 3.6210656872558436`*^9}}],

Cell[BoxData[{
 RowBox[{"ob1", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"314", "t"}], "]"}], "+", 
       RowBox[{"0.2", 
        RowBox[{"Sin", "[", 
         RowBox[{"3", "*", "314", "t"}], "]"}]}]}], ",", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{
         RowBox[{"314", "t"}], "+", 
         RowBox[{
          FractionBox["2", "3"], "\[Pi]"}]}], "]"}], "+", 
       RowBox[{"0.2", 
        RowBox[{"Sin", "[", 
         RowBox[{
          RowBox[{"3", "*", "314", "t"}], "+", 
          RowBox[{"3", "*", 
           FractionBox["2", "3"], "\[Pi]"}]}], "]"}]}]}], ",", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{
         RowBox[{"314", "t"}], "-", 
         RowBox[{
          FractionBox["2", "3"], "\[Pi]"}]}], "]"}], "+", 
       RowBox[{"0.2", 
        RowBox[{"Sin", "[", 
         RowBox[{
          RowBox[{"3", "*", "314", "t"}], "-", 
          RowBox[{"3", "*", 
           FractionBox["2", "3"], "\[Pi]"}]}], "]"}]}]}], ",", 
      RowBox[{"0.2", 
       RowBox[{"Sin", "[", 
        RowBox[{"3", "*", "314", "t"}], "]"}]}], ",", 
      RowBox[{"0.2", 
       RowBox[{"Sin", "[", 
        RowBox[{
         RowBox[{"3", "*", "314", "t"}], "+", 
         RowBox[{"3", "*", 
          FractionBox["2", "3"], "\[Pi]"}]}], "]"}]}], ",", 
      RowBox[{"0.2", 
       RowBox[{"Sin", "[", 
        RowBox[{
         RowBox[{"3", "*", "314", "t"}], "-", 
         RowBox[{"3", "*", 
          FractionBox["2", "3"], "\[Pi]"}]}], "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "0.06"}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Thick", ",", "Black"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Thick", ",", "Blue"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Thick", ",", "Red"}], "}"}], ",", 
       RowBox[{"{", "Black", "}"}], ",", 
       RowBox[{"{", "Blue", "}"}], ",", 
       RowBox[{"{", "Red", "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<F\[AAcute]za a\>\"", ",", "\"\<F\[AAcute]za b\>\"", ",", 
       "\"\<F\[AAcute]za c\>\""}], "}"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"13", ",", 
       RowBox[{"Thickness", "[", "0.002", "]"}]}], "]"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "0.3"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<t [s]\>\"", ",", "\"\<u(t) [p.j.]\>\""}], "}"}]}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<3harmuvod.png\>\"", ",", "ob1", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "300"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.6058779724670467`*^9, 3.6058782019831743`*^9}, {
  3.605879777991317*^9, 3.6058798168825407`*^9}, {3.619945357213614*^9, 
  3.6199454979416633`*^9}, {3.619945543551272*^9, 3.619945551477725*^9}, {
  3.6199457436067142`*^9, 3.6199457784877095`*^9}, {3.6199458528109603`*^9, 
  3.619945865287674*^9}, {3.61994589668747*^9, 3.6199459078791103`*^9}, {
  3.619946673224886*^9, 3.6199466827284293`*^9}, {3.6199467388896413`*^9, 
  3.6199469024109945`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Zavedenie zlo\[ZHacek]iek", "Section",
 CellChangeTimes->{{3.6210656623934216`*^9, 3.6210656674087086`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"zlozky", "[", "h_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"pi", "=", 
      FractionBox["314.", "100"]}], ";", "\[IndentingNewLine]", 
     RowBox[{"u1", "=", 
      RowBox[{
       SuperscriptBox["E", 
        RowBox[{"I", "*", 
         RowBox[{"(", 
          RowBox[{"314", "t"}], ")"}]}]], "+", 
       RowBox[{"0.2", 
        SuperscriptBox["E", 
         RowBox[{"I", "*", "314", "*", "h", "*", "t"}]]}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"u2", "=", 
      RowBox[{
       SuperscriptBox["E", 
        RowBox[{"I", "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"314", "t"}], "+", 
           RowBox[{
            FractionBox["2", "3"], "\[Pi]"}]}], ")"}]}]], "+", 
       RowBox[{"0.2", 
        SuperscriptBox["E", 
         RowBox[{"I", "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"314", "*", "h", "*", "t"}], "+", 
            RowBox[{
             FractionBox[
              RowBox[{"h", "*", "2"}], "3"], "\[Pi]"}]}], ")"}]}]]}]}]}], ";",
      "\[IndentingNewLine]", 
     RowBox[{"u3", "=", 
      RowBox[{
       SuperscriptBox["E", 
        RowBox[{"I", "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"314", "t"}], "-", 
           RowBox[{
            FractionBox["2", "3"], "\[Pi]"}]}], ")"}]}]], "+", 
       RowBox[{"0.2", 
        SuperscriptBox["E", 
         RowBox[{"I", "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"314", "*", "h", "*", "t"}], "-", 
            RowBox[{
             FractionBox[
              RowBox[{"h", "*", "2"}], "3"], "\[Pi]"}]}], ")"}]}]]}]}]}], ";",
      "\[IndentingNewLine]", 
     RowBox[{"a", "=", 
      SuperscriptBox["E", 
       RowBox[{"I", "*", 
        FractionBox["2", "3"], "\[Pi]"}]]}], ";", "\[IndentingNewLine]", 
     RowBox[{"T", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          SuperscriptBox["a", "2"], ",", "a"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "a", ",", 
          RowBox[{"a", "^", "2"}]}], "}"}]}], "}"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", "net", "}"}], ",", 
        RowBox[{"{", "sus", "}"}], ",", 
        RowBox[{"{", "sp", "}"}]}], "}"}], "=", 
      RowBox[{
       FractionBox["1", "3"], "*", 
       RowBox[{"T", ".", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "u1", "}"}], ",", 
          RowBox[{"{", "u2", "}"}], ",", 
          RowBox[{"{", "u3", "}"}]}], "}"}]}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"plr", "=", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}]}], "}"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"pl1", "=", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Im", "[", "u1", "]"}], ",", 
          RowBox[{"Im", "[", "u2", "]"}], ",", 
          RowBox[{"Im", "[", "u3", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "0.04"}], "}"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Thick", ",", "Black"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Thick", ",", "Blue"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Thick", ",", "Red"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"PlotLegends", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
          "\"\<faza a\>\"", ",", "\"\<faza b\>\"", ",", "\"\<faza c\>\""}], 
          "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "200"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "plr"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"pl2", "=", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Im", "[", "net", "]"}], ",", 
          RowBox[{"Im", "[", "sus", "]"}], ",", 
          RowBox[{"Im", "[", "sp", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "0.04"}], "}"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Thick", ",", "Black"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Thick", ",", "Blue"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Thick", ",", "Red"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotLegends", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
          "\"\<netociva\>\"", ",", "\"\<susledna\>\"", ",", 
           "\"\<spatna\>\""}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "200"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "plr"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"StringJoin", "[", 
          RowBox[{
           RowBox[{"ToString", "[", "h", "]"}], ",", "\"\<. harmonicka\>\""}],
           "]"}]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Grid", "[", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{"pl1", ",", "pl2"}], "}"}], "}"}], "]"}]}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"zlozky", "[", "h", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"h", ",", "2", ",", "9"}], "}"}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.6058785734864225`*^9, 3.605878962477672*^9}, {
   3.6058791236108885`*^9, 3.605879240464572*^9}, {3.605879521237631*^9, 
   3.605879617188119*^9}, {3.605879681978825*^9, 3.6058797464835143`*^9}, {
   3.6058798431190414`*^9, 3.605879873369772*^9}, {3.605880009288546*^9, 
   3.6058801645004234`*^9}, {3.6058802176994667`*^9, 3.605880459395291*^9}, {
   3.6058805155004997`*^9, 3.605880657562625*^9}, {3.6058808129195113`*^9, 
   3.605880892700074*^9}, 3.6058810802248*^9, 3.605881411971775*^9, 
   3.6058815800013857`*^9, 3.6199429033252597`*^9, {3.619942988565135*^9, 
   3.6199429970656214`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Vy\[SHacek]\[SHacek]ie harmonick\[EAcute] a zlo\[ZHacek]ky", "Section",
 CellChangeTimes->{{3.605881607508959*^9, 3.605881646963216*^9}, 
   3.6210656229591665`*^9, {3.621065725328021*^9, 3.621065731720387*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"zlozky2", "[", "h_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"pi", "=", 
      FractionBox["314.", "100"]}], ";", "\[IndentingNewLine]", 
     RowBox[{"u1", "=", 
      SuperscriptBox["E", 
       RowBox[{"I", "*", "314", "*", "h", "*", "t"}]]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"u2", "=", 
      SuperscriptBox["E", 
       RowBox[{"I", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"314", "*", "h", "*", "t"}], "+", 
          RowBox[{
           FractionBox[
            RowBox[{"h", "*", "2"}], "3"], "\[Pi]"}]}], ")"}]}]]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"u3", "=", 
      SuperscriptBox["E", 
       RowBox[{"I", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"314", "*", "h", "*", "t"}], "-", 
          RowBox[{
           FractionBox[
            RowBox[{"h", "*", "2"}], "3"], "\[Pi]"}]}], ")"}]}]]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"a", "=", 
      SuperscriptBox["E", 
       RowBox[{"I", "*", 
        FractionBox["2", "3"], "\[Pi]"}]]}], ";", "\[IndentingNewLine]", 
     RowBox[{"T", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          SuperscriptBox["a", "2"], ",", "a"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "a", ",", 
          RowBox[{"a", "^", "2"}]}], "}"}]}], "}"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", "net", "}"}], ",", 
        RowBox[{"{", "sus", "}"}], ",", 
        RowBox[{"{", "sp", "}"}]}], "}"}], "=", 
      RowBox[{
       FractionBox["1", "3"], "*", 
       RowBox[{"T", ".", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", "u1", "}"}], ",", 
          RowBox[{"{", "u2", "}"}], ",", 
          RowBox[{"{", "u3", "}"}]}], "}"}]}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"plr", "=", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}]}], "}"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"pl1", "=", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Im", "[", "u1", "]"}], ",", 
          RowBox[{"Im", "[", "u2", "]"}], ",", 
          RowBox[{"Im", "[", "u3", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "0.02"}], "}"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Thick", ",", "Black"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Thick", ",", "Blue"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Thick", ",", "Red"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"PlotLegends", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
          "\"\<F\[AAcute]za a\>\"", ",", "\"\<F\[AAcute]za b\>\"", ",", 
           "\"\<F\[AAcute]za c\>\""}], "}"}]}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "220"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "plr"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"\"\<t [s]\>\"", ",", "\"\<u(t) [p.j.]\>\""}], "}"}]}], ",", 
        RowBox[{"FrameStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
          RowBox[{"12", ",", 
           RowBox[{"Thickness", "[", "0.002", "]"}]}], "]"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"StringJoin", "[", 
          RowBox[{
           RowBox[{"ToString", "[", "h", "]"}], ",", 
           "\"\<. harmonick\[AAcute]\>\""}], "]"}]}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"pl2", "=", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Im", "[", "net", "]"}], ",", 
          RowBox[{"Im", "[", "sus", "]"}], ",", 
          RowBox[{"Im", "[", "sp", "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "0.02"}], "}"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Thick", ",", "Black"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Thick", ",", "Blue"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"Thick", ",", "Red"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"PlotLegends", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
          "\"\<Neto\[CHacek]iv\[AAcute] zlo\[ZHacek]ka\>\"", ",", 
           "\"\<S\[UAcute]sledn\[AAcute] zlo\[ZHacek]ka\>\"", ",", 
           "\"\<Sp\[ADoubleDot]tn\[AAcute] zlo\[ZHacek]ka\>\""}], "}"}]}], 
        ",", 
        RowBox[{"ImageSize", "\[Rule]", "220"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "plr"}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"StringJoin", "[", 
          RowBox[{
           RowBox[{"ToString", "[", "h", "]"}], ",", 
           "\"\<. harmonick\[AAcute]\>\""}], "]"}]}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"\"\<t [s]\>\"", ",", "\"\<u(t) [p.j.]\>\""}], "}"}]}], ",", 
        RowBox[{"FrameStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
          RowBox[{"12", ",", 
           RowBox[{"Thickness", "[", "0.002", "]"}]}], "]"}]}]}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"Grid", "[", 
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{"pl1", ",", "pl2"}], "}"}], "}"}], "]"}]}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"grafy", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"zlozky2", "[", "h", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"h", ",", "2", ",", "8"}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.6058809390597258`*^9, 3.6058809654512353`*^9}, {
   3.605881011873891*^9, 3.6058810510351305`*^9}, {3.6058815626793947`*^9, 
   3.605881563596447*^9}, 3.6199427734788327`*^9, {3.6199479674729123`*^9, 
   3.619947970333076*^9}, {3.6199480079282265`*^9, 3.619948159156876*^9}, {
   3.619948192669793*^9, 3.619948248585991*^9}, 3.6199483547140613`*^9, 
   3.6210656229621663`*^9}],

Cell[BoxData[{
 RowBox[{"ob2", "=", 
  RowBox[{"Grid", "[", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"grafy", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "3"}], "}"}]}], "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<zlozkyharm234.png\>\"", ",", "ob2", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "300"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.6199482712602882`*^9, 3.6199483299266434`*^9}, {
   3.619948379447476*^9, 3.619948419999795*^9}, 3.62106562302417*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1662, 918},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification->0.9999998807907104,
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 191, 4, 100, "Title"],
Cell[773, 28, 221, 4, 30, "Input"],
Cell[CellGroupData[{
Cell[1019, 36, 126, 1, 85, "Section"],
Cell[1148, 39, 3384, 90, 115, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4569, 134, 114, 1, 85, "Section"],
Cell[4686, 137, 6274, 172, 367, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10997, 314, 217, 2, 85, "Section"],
Cell[11217, 318, 6456, 169, 407, "Input"],
Cell[17676, 489, 591, 14, 51, "Input"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
